Subject: Linux on PPC 855

From: "Paolo Marini" <[email-masked]>
Date: Tue, 20 Feb 2001 18:03:49 +0100

Anybody tried out a 2.4 kernel on the Embedded Planet RPX Net board with 855
processor ? I
suppose the normal kernel configured for an 860 CPU (without the peripherals
present in the 860 and removed on the 855) works on this board

Thank you
Paolo Marini

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/